Computer Security
[EN] securityvulns.ru no-pyccku


Novell ZenWorks ActiveX buffer overflow
Published:30.09.2008
Source:
SecurityVulns ID:9322
Type:client
Threat Level:
6/10
Description:CanUninstall method buffer overflow.
Affected:NOVELL : ZENWorks for Desktops 6.5
Original documentdocumentSatan_HackerS_(at)_Yahoo.com, Novell ZENWorks for Desktops Version 6.5 Remote (Heap-Based) PoC (30.09.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod